@Schrift "Arial" "Standard" "11"
@TABS L10, L20, L70,  L120


An

@lB1
@lB2

@lB3  @lB4



oder per FAX: @lB6





@Schrift "Arial" "Fett" "11"
Registrierung:
@Schrift "Arial" "Standard" "11"
@TABS L10, L20, L70,  L120

@LINIE A V 0,1 
@LINIE A V 4,1 
@LINIE A HO 0,4 
@LINIE A HU 0,4
°Ja, ich möchte die Vorteile einer Registrierung
°nutzen.

@TABS L10, L20, L80,  L120
@LINIE A HU 34,79
°Das Produkt°°habe ich gekauft bei:
@Schrift "Arial" "Standard" "7"
@TABS L39
°Bitte Produktnamen eintragen
@TABS L10, L20, L70,  L120

@Schrift "Arial" "Standard" "9"
@LINIE A V 10,1 
@LINIE A V 14,1 
@LINIE A HO 10,14 
@LINIE A HU 10,14
@LINIE A V 60,1 
@LINIE A V 64,1 
@LINIE A HO 60,64 
@LINIE A HU 60,64
@LINIE A V 110,1 
@LINIE A V 114,1 
@LINIE A HO 110,114 
@LINIE A HU 110,114
°°Lexware°Haufe°WRS

@LINIE A V 10,1 
@LINIE A V 14,1 
@LINIE A HO 10,14 
@LINIE A HU 10,14
@LINIE A V 60,1 
@LINIE A V 64,1 
@LINIE A HO 60,64 
@LINIE A HU 60,64
@LINIE A V 110,1 
@LINIE A V 114,1 
@LINIE A HO 110,114 
@LINIE A HU 110,114
°°Buchhandel°Softwarehandel°Warenhaus




@IF (@xA9) @ZA
@Schrift "Arial" "Fett" "11"
Update- Abonnement:
@Schrift "Arial" "Standard" "11"

@LINIE A V 0,1 
@LINIE A V 4,1 
@LINIE A HO 0,4 
@LINIE A HU 0,4
°Bitte schicken Sie mir künftige Programmaktualisierungen zu.
°Ich kann diese Updates uneingeschränkt volle vier Wochen testen 
°und bezahle die beiliegende Rechnung nur, wenn ich das Programm nach
°Beendigung des Tests nicht zurücksende.
@ELSE @ZA





@ENDIF




@Schrift "Arial" "Fett" "11"
Informationen:
@Schrift "Arial" "Standard" "11"

@LINIE A V 0,1 
@LINIE A V 4,1 
@LINIE A HO 0,4 
@LINIE A HU 0,4
°Ja, ich interessiere mich für weitere kaufmännische Software aus dem Hause Lexware. 
°Bitte senden Sie mir unverbindlich Ihren Software-Katalog zu.




@LINIE E HM 0,200

@TABS L10 L40 L100 L135
@SCHRIFT "ARIAL", "Standard", "9"
°°°@lA10


@SCHRIFT "ARIAL", "Standard", "9"
@TABS L1 L20 L100

@SCHRIFT "ARIAL", "Standard", "11"

°Bitte liefern Sie an folgende Anschrift:°°KdNr: @lA8

@TABS L10 L40 L100 L135
°@lA11
°@lA1, @lA2°
°@lA3
@LINIE HU 100,180
°@lA4  @lA5°°@DDatum
°°°°Unterschrift
